<DialogueContext.PU_GENCIVCHAT01_F_LBG_Chat_Response_AboutShopItem_Neg_IG_002_IfYoureNot __id="ac23cba5-7fc2-4dc2-801c-41f7491b7a3f" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gencivchat01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENCIVCHAT01_F_LBG_Chat_Response_AboutShopItem_Neg_IG_002_IfYoureNot" speaker="eda4fe63-738f-47ac-a8da-e23dd393e55d" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENCIVCHAT01_F_LBG_Chat_Response_AboutShopItem_Neg_IG_002_IfYoureNot" />
  <contents />
  <tags />
</DialogueContext.PU_GENCIVCHAT01_F_LBG_Chat_Response_AboutShopItem_Neg_IG_002_IfYoureNot>